chrom: chrUn_JTFH01001692v1_decoy
length: 1043
nucleotide_counts:
  A: 380
  C: 167
  G: 112
  N: 0
  T: 384
nucleotide_pair_counts:
  AA: 30
  AC: 98
  AG: 22
  AN: 0
  AT: 230
  CA: 98
  CC: 20
  CG: 13
  CN: 0
  CT: 35
  GA: 11
  GC: 14
  GG: 13
  GN: 0
  GT: 74
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 240
  TC: 35
  TG: 64
  TN: 0
  TT: 45
